VDC-background.sfx
  This archive contains geoProgrammer source files (geoWrite 2.1 format)
  with routines that implement a 80 column GEOS128 BackGround screen
  that uses the free VDC memory in a system with 64K of VDC RAM.
  Also included is a short test/demo program (both source and binary).
  Ref: Usenet Hacking Mag Issue #3, by Robert A. Knop Jr.
	  